body {
  background: #f8f9fa;
}
.card img {
  max-height: 250px;
  object-fit: fill;
}
a { text-decoration: none; }
/* style.css */
body { background: #f8f9fa; font-family: system-ui, -apple-system, "Segoe UI", Poppins, "Helvetica Neue", Arial; }
.card { border-radius: 10px; }
.post-content img { max-width: 100%; height: auto; }
@media (max-width:767px){
  .card img { max-height: 220px; object-fit:contain; }
}
a { text-decoration:none; }
.post-content {
    text-align: justify;
    line-height: 1.7;
    word-spacing: 1px;
}
.card-body h2{
    font-size: 20px;
    font-weight: bold;
}
.card-title{
  font-size: 20px;
  font-weight: bold;

}
